Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002860TestLinkIntegration with Other Systemspublic2009-09-28 13:582014-06-28 10:05
Reporterwga 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.4 
Fixed in Version1.9.10 (2014 Q1 - bug fixing) 
Summary0002860: When adding a bug to a Test case, it only puts in the number
DescriptionHello,
I noticed one small thing different in the new TestLink. When adding a bug to a Test case, it only puts in the number. Before it used to add the bug summary as well (automatically).

See attach images before and now.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserMozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3 (.NET CLR 3.5.30729)
PHP VersionPHP 5.2.6 (cli) (built: May 7 2008 01:11:22)
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filesjpg file icon image001.jpg [^] (33,756 bytes) 2009-09-28 13:58


jpg file icon image002.jpg [^] (29,983 bytes) 2009-09-28 13:58

- Relationships

-  Notes
(0008618)
mhavlat (reporter)
2010-01-11 05:27

Not able reproduce with your info.

- Issue History
Date Modified Username Field Change
2009-09-28 13:58 wga New Issue
2009-09-28 13:58 wga File Added: image001.jpg
2009-09-28 13:58 wga Browser => Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3 (.NET CLR 3.5.30729)
2009-09-28 13:58 wga PHP Version => PHP 5.2.6 (cli) (built: May 7 2008 01:11:22)
2009-09-28 13:58 wga File Added: image002.jpg
2010-01-11 05:27 mhavlat Note Added: 0008618
2010-01-11 05:27 mhavlat Status new => feedback
2010-01-11 05:27 mhavlat Category 0 - Undefined => Integration with Other Systems
2014-06-28 10:05 fman QA Team - Task Workflow Status => READY FOR TESTING
2014-06-28 10:05 fman Status feedback => closed
2014-06-28 10:05 fman Assigned To => fman
2014-06-28 10:05 fman Resolution open => fixed
2014-06-28 10:05 fman Fixed in Version => 1.9.10 (2014 Q1 - bug fixing)



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker